{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Служба уведомлений - Login</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width">
    <link rel="icon" href="{% static '/images/logos/logo.png' %}"/>
    <link href="{% static '/css/style.bundle.css' %}?v={{ TEMPLATE_STATIC_VERSION }}" rel="stylesheet" type="text/css"/>
</head>
<body id="kt_body" class="bg-body">
<div class="d-flex flex-column flex-root">
    <div class="d-flex flex-column flex-lg-row flex-column-fluid">
        <div class="d-flex flex-column flex-lg-row-auto w-xl-600px positon-xl-relative"
             style="background-color: #123875">
            <div class="d-flex flex-column position-xxl-fixed top-0 bottom-25 w-xl-600px scroll-y">
                <div class="d-flex flex-row-fluid flex-column text-center p-10 pt-lg-20 justify-content-center">
                    <p class="fw-bold fs-2 mt-8" style="color: #FFFFFF;">Добро пожаловать <br> в Сервис Уведомление!
                    </p>
                </div>
                <div class="d-flex flex-row-auto bgi-no-repeat bgi-position-x-center bgi-size-contain bgi-position-y-bottom min-h-100px min-h-lg-250px"
                     style="background-image: url(../static/images/logos/logo.png)"></div>
            </div>
        </div>
        <div class="d-flex flex-column flex-lg-row-fluid py-10">
            <div class="d-flex flex-center flex-column flex-column-fluid">
                <div class="w-lg-500px p-10 p-lg-15 mx-auto">
                    <form class="form w-100" novalidate="novalidate" method="post">
                        {% csrf_token %}
                        <div class="mb-10">
                            <h1 class="text-dark mb-3">Вход в учетную запись</h1>
                        </div>
                        <div class="fv-row mb-10">
                            <label class="form-label fs-6 fw-bolder text-dark">Логин</label>
                            <input class="form-control form-control-lg form-control-solid" type="text"
                                   id="username" name="username" autocomplete="off"/>
                        </div>
                        <div class="fv-row mb-10">
                            <label class="form-label fs-6 fw-bolder text-dark">Пароль</label>
                            <input class="form-control form-control-lg form-control-solid"
                                   id="password" name="password" type="password" autocomplete="off"/>
                        </div>
                        {% if form.errors %}
                            <div class="text-danger wrong-data">
                                <p class="text-left">
                                    Неправильный логин или пароль
                                </p>
                            </div>
                        {% endif %}
                        <button type="submit" class="btn btn-lg btn-primary mb-5">
                            <span class="indicator-label">Вход</span>
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="{% static '/js/plugins/plugins.bundle.js' %}"></script>
</body>
</html>
